Subject: Ticket Assigned - Re: Sorry, we had to cancel your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Dec 2021 07:38:53 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel your order This is really bad .. you have very poor customer service.. even after so
many complaints you have only chose to refund.. you should have done this
after my first complaint.. you wasted my time and energy to call you guys
repeated ly.. I will never buy anything from your people anymore and I will
not recommend my friends too.. this is worst customer service ever I
experienced

On Thu, 23 Dec 2021, 10:03 Centrepoint, <[email-masked]>
wrote:

> Click & Collect order 9517788633
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>
> Sorry, we had to cancel your Click & Collect order.
>
> Hi Jeno Seelan, unfortunately your order 9517788633
> <https://www.centrepointstores.com/ae/en/my-account/order/9517788633?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> was not picked up from our store in spite of repeated reminders. Your order
> has been cancelled and your refund is being processed.
> Here's how your refund works:
>
> Order Details
>
> Items
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/162525975?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Printed Crew Neck T-shirt with Short Sleeves *
> Color: Black
> Size: S
> AED 12
>
> Total *AED 87*
>
> <https://www.centrepointstores.com/ae/en/p/161982785?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Mickey Mouse Printed T-shirt with Crew Neck and Short Sleeves *
> Color: Red
> Size: M
> AED 11
>
> Total *AED 87*
>
> <https://www.centrepointstores.com/ae/en/p/161974090?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Printed T-shirt with Crew Neck and Short Sleeves *
> Color: Red
> Size: L
> AED 11
>
> Total *AED 87*
>
> <https://www.centrepointstores.com/ae/en/p/162526047?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Sustainable Printed T-shirt with Crew Neck and Short Sleeves *
> Color: Green
> Size: L
> AED 12
>
> Total *AED 87*
>
> <https://www.centrepointstores.com/ae/en/p/162185558?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Typographic Print T-shirt with Crew Neck and Short Sleeves *
> Color: White
> Size: S
> AED 11
>
> Total *AED 87*
>
> <https://www.centrepointstores.com/ae/en/p/161972059?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Sustainable Printed T-shirt with Short Sleeves and Hood *
> Color: Green
> Size: L
> AED 17
>
> Total *AED 87*
>
> <https://www.centrepointstores.com/ae/en/p/163181720?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Sustainable Typographic Print Crew Neck T-shirt with Short Sleeves *
> Color: Blue
> Size: L
> AED 13
>
> Total *AED 87*
>
> For more details on how our refunds work, take a look at our returns
> policy.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3653860